b_1 = 79.8718028569
mu_c = 0.226740075131
A = 6.36034715409
shape = 3.00639678176
tau = 160.063872309
Ter = 400.623598775
s_r = 220.483065087
Gsquare = 33.7539205129
ID = "sdlpfc8sham"
best_statisic = 33.7539205129